## big-cursor 3.10

=== Makefile ===
build:
	bdftopcf big-cursor.bdf > big-cursor.pcf

clean:
	rm -f big-cursor.pcf
