## big-cursor 2.3

=== debian/changelog ===
big-cursor (2.3) unstable; urgency=low

  * Build deps.

 -- Joey Hess <joeyh@debian.org>  Sat,  4 Dec 1999 00:04:24 -0800

big-cursor (2.2) unstable; urgency=low

  * Removed install-stamp stuff, which can cause problems.

 -- Joey Hess <joeyh@debian.org>  Thu, 30 Sep 1999 12:59:59 -0700

big-cursor (2.1) unstable; urgency=low

  * Simply rebuilt to make it FHS compliant.

 -- Joey Hess <joeyh@debian.org>  Wed,  8 Sep 1999 16:53:06 -0700

big-cursor (2.0) unstable; urgency=low

  * Dropped the bdfresize stuff that generated the cursor font
    automatically. The cursor font is now hand-drawn, based on the
    old auto-generated font. This new fiont was generated by Michael
    Lachmann <dirk@santafe.edu>.
  * Made it a debian-only package.

 -- Joey Hess <joeyh@debian.org>  Wed,  9 Dec 1998 22:56:22 -0800

bdfresize (1.4-1) unstable; urgency=low

  * First release.
  * Currently, requires manual intervention to enable it. I am negotiating
    with the mantainer of X to make it automated through update-alternatives.
    If that goes through, other cursor sizes will be available besides the
    current x2 size.

 -- Joey Hess <joeyh@debian.org>  Mon, 22 Jun 1998 23:23:20 -0700

Local variables:
mode: debian-changelog
End:
