=== debian/control ===
Source: big-cursor
Section: x11
Priority: optional
Build-Depends-Indep: debhelper, xbase-clients
Maintainer: Joey Hess <joeyh@debian.org>
Standards-Version: 3.1.1.1

Package: big-cursor
Architecture: all
Depends: ${shlibs:Depends}
Description: larger mouse cursors for X
 This package provides some large mouse cursors for use under X. It's useful
 for laptop users, for those running X at very high resolutions, and for
 anyone who finds it hard to see the default mouse cursors.
