=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper. GNU copyright 1997 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

build: build-stamp
build-stamp:
	dh_testdir
	bdftopcf cursor2.bdf > cursor2.pcf
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	dh_clean build-stamp cursor2.pcf

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs usr/X11R6/lib/X11/fonts/big-cursor
	install -m 0644 cursor2.pcf \
		debian/tmp/usr/X11R6/lib/X11/fonts/big-cursor/
	gzip -9f debian/tmp/usr/X11R6/lib/X11/fonts/big-cursor/*
	cd debian/tmp/usr/X11R6/lib/X11/fonts/big-cursor/ && mkfontdir

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
#	dh_testversion
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installexamples
	dh_installmenu
#	dh_installinit
	dh_installcron
	dh_installmanpages
#	dh_undocumented
	dh_installchangelogs
	dh_strip
	dh_compress
	dh_fixperms
	dh_suidregister
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
#	dh_makeshlibs
	dh_md5sums
	dh_builddeb

source diff:                                                                  
	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary
