## big-cursor 3.0

=== debian/changelog ===
big-cursor (3.0) unstable; urgency=low

  * Use dh_installxfonts, so I can test that program.
  * Moved font to fonts/misc directory, to comply with policy, and for easier
    installation. If you had the fonts/big-cursor directory in your
    XF86Config, you can remove it now. I have to divert the regular cursor
    font out of the way to make this work.
  * Renamed the file to big-cursor.pcf.

 -- Joey Hess <joeyh@debian.org>  Sat, 26 Jan 2002 18:13:43 -0500

big-cursor (2.6) unstable; urgency=low

  * Debhelper v3.

 -- Joey Hess <joeyh@debian.org>  Wed, 18 Jul 2001 20:49:57 -0400

big-cursor (2.5) unstable; urgency=low

  * Build dep update.

 -- Joey Hess <joeyh@debian.org>  Tue, 30 Jan 2001 14:02:36 -0800

big-cursor (2.4) unstable; urgency=low

  * Updated to debhelper v2.

 -- Joey Hess <joeyh@debian.org>  Mon, 25 Sep 2000 13:59:25 -0700
