=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper. GNU copyright 1997 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This is the debhelper compatibility version to use.
export DH_COMPAT=3

build: build-stamp
build-stamp:
	dh_testdir
	bdftopcf big-cursor.bdf > big-cursor.pcf
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	dh_clean build-stamp big-cursor.pcf

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs usr/X11R6/lib/X11/fonts/misc
	install -m 0644 big-cursor.pcf \
		debian/big-cursor/usr/X11R6/lib/X11/fonts/misc/
	gzip -9f debian/big-cursor/usr/X11R6/lib/X11/fonts/misc/*

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installchangelogs
	dh_installxfonts
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary
