## big-cursor 3.3

=== debian/changelog ===
big-cursor (3.3) unstable; urgency=low

  * Move from build-depends-indep to build-depends, to meet current policy.

 -- Joey Hess <joeyh@debian.org>  Wed,  3 Sep 2003 11:57:07 -0400

big-cursor (3.2) unstable; urgency=low

  * Added real copyright text.

 -- Joey Hess <joeyh@debian.org>  Sun, 25 Aug 2002 16:37:44 -0400

big-cursor (3.1) unstable; urgency=low

  * Use debhelper v4.

 -- Joey Hess <joeyh@debian.org>  Sat,  1 Jun 2002 21:36:56 -0400
