=== debian/control ===
Source: big-cursor
Section: x11
Priority: optional
Build-Depends: debhelper (>= 4.0.11), xutils (>= 4.0.2), dpkg-dev (>= 1.9.0)
Maintainer: Joey Hess <joeyh@debian.org>
Standards-Version: 3.6.1.0

Package: big-cursor
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: larger mouse cursors for X
 This package provides some large mouse cursors for use under X. It's useful
 for laptop users, for those running X at very high resolutions, and for
 anyone who finds it hard to see the default mouse cursors.
