=== debian/rules ===
#!/usr/bin/make -f

build: build-stamp
build-stamp:
	dh_testdir
	bdftopcf big-cursor.bdf > big-cursor.pcf
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	dh_clean build-stamp big-cursor.pcf

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_install big-cursor.pcf usr/X11R6/lib/X11/fonts/misc

binary-indep: build install

binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installchangelogs
	dh_installxfonts
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary
