## big-cursor 3.4ubuntu2

=== debian/changelog ===
big-cursor (3.4ubuntu2) dapper; urgency=low

  * debian/preinst, debian/postrm: Adjusted paths to 
    /usr/share/X11/fonts/misc.

 -- Luke Yelavich <themuso@themuso.com>  Thu,  8 Dec 2005 12:01:11 +0000

big-cursor (3.4ubuntu1) dapper; urgency=low

  * debian/control: Change xutils build dependancy to bdftopcf.
  * debian/rules: Changed install path to /usr/share/X11/fonts/misc for
    Ubuntu's xorg.

 -- Luke Yelavich <themuso@themuso.com>  Thu,  8 Dec 2005 10:19:59 +0000

big-cursor (3.4) unstable; urgency=low

  * Always run dpkg-divert in the preinst, should be safe and I lost my
    diversion somehow in the xorg upgrade so this should deal with whatever
    caused that.
  * Current policy upgrade.

 -- Joey Hess <joeyh@debian.org>  Sat,  6 Aug 2005 11:44:32 -0400
