=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: big-cursor
 Section: x11
 Priority: optional
-Build-Depends: debhelper (>= 4.0.11), xutils (>= 4.0.2), dpkg-dev (>= 1.9.0)
+Build-Depends: debhelper (>= 4.0.11), bdftopcf (>= 0.99.2-0ubuntu1), dpkg-dev (>= 1.9.0)
 Maintainer: Joey Hess <joeyh@debian.org>
-Standards-Version: 3.6.1.0
+Standards-Version: 3.6.2
 
 Package: big-cursor
 Architecture: all
