## big-cursor 3.6

=== debian/changelog ===
big-cursor (3.6) unstable; urgency=low

  * Rebuilt with debhelper 5.0.31 which has more dh_installxfonts fixes.

 -- Joey Hess <joeyh@debian.org>  Mon, 17 Apr 2006 15:56:45 -0400

big-cursor (3.5) unstable; urgency=low

  * Deal with X's font directory move.
  * Needs newest debhelper.

 -- Joey Hess <joeyh@debian.org>  Thu, 13 Apr 2006 01:12:17 +0200
