## big-cursor 3.6ubuntu1

=== debian/changelog ===
big-cursor (3.6ubuntu1) edgy; urgency=low

  * Merge newer debian version:
    + add replace build-dependency of xutils with bdftopcf (the 
      binary bdftopcf is in a different package in ubuntu).

 -- Stefan Potyra <sistpoty@ubuntu.com>  Fri,  7 Jul 2006 14:10:49 +0200
