=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: big-cursor
 Section: x11
 Priority: optional
-Build-Depends: debhelper (>= 5.0.29), xutils (>= 4.0.2), dpkg-dev (>= 1.9.0)
+Build-Depends: debhelper (>= 5.0.29), dpkg-dev (>= 1.9.0), bdftopcf
 Maintainer: Joey Hess <joeyh@debian.org>
 Standards-Version: 3.6.2
