=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,7 @@
 	dh_testdir
 	dh_testroot
 	dh_clean -k
-	dh_install big-cursor.pcf usr/share/X11/fonts/misc
+	dh_install big-cursor.pcf usr/share/fonts/X11/misc
 
 binary-indep: build install
