## big-cursor 3.6ubuntu2

=== debian/changelog ===
big-cursor (3.6ubuntu2) feisty; urgency=low

  * debian/control: Changed bdftopcf build dependency to xfonts-utils.
  * Modified Maintainer value to match Debian-Maintainer-Field Spec

 -- Luke Yelavich <themuso@ubuntu.com>  Fri,  2 Feb 2007 22:34:30 +1100
