=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: big-cursor
 Section: x11
 Priority: optional
-Build-Depends: debhelper (>= 5.0.29), dpkg-dev (>= 1.9.0), bdftopcf
-Maintainer: Joey Hess <joeyh@debian.org>
+Build-Depends: debhelper (>= 5.0.29), dpkg-dev (>= 1.9.0), xfonts-utils
+Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
+X-Original-Maintainer: Joey Hess <joeyh@debian.org>
 Standards-Version: 3.6.2
 
 Package: big-cursor
