## big-cursor 3.7

=== debian/changelog ===
big-cursor (3.7) unstable; urgency=low

  * Current policy.
  * Debhelper v5.
  * Add hint about X resources to README.Debian.
  * Only run font move code on upgrade, not new install.
  * Depend on xfonts-base, so it can divert the cursor from there.

 -- Joey Hess <joeyh@debian.org>  Wed, 02 Jan 2008 21:56:59 -0500
