=== debian/rules ===
--- 
+++ 
@@ -17,9 +17,9 @@
 	dh_clean -k
 	dh_install big-cursor.pcf usr/share/fonts/X11/misc
 
+binary-arch: build install
+
 binary-indep: build install
-
-binary-arch: build install
 	dh_testdir
 	dh_testroot
 	dh_installdocs
