## big-cursor 3.8

=== debian/changelog ===
big-cursor (3.8) unstable; urgency=low

  * use debhelper v7
  * Add a Makefile
  * Rules file minimised to 3 lines.
  * Git location changed.
  * Build dep update.

 -- Joey Hess <joeyh@debian.org>  Sat, 05 Jul 2008 20:06:27 -0400
