=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: big-cursor
 Section: x11
 Priority: optional
-Build-Depends: debhelper (>= 5.0.29), xutils (>= 4.0.2), dpkg-dev (>= 1.9.0)
+Build-Depends: debhelper (>= 7), xfonts-utils (>= 4.0.2), dpkg-dev (>= 1.9.0)
 Maintainer: Joey Hess <joeyh@debian.org>
-Standards-Version: 3.7.3
-Vcs-Git: git://git.kitenet.net/joey/packages/big-cursor
+Standards-Version: 3.8.0
+Vcs-Git: git://git.kitenet.net/big-cursor
 
 Package: big-cursor
 Architecture: all
