=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: x11
 Priority: optional
 Build-Depends: debhelper (>= 7), xfonts-utils (>= 4.0.2), dpkg-dev (>= 1.9.0)
-Maintainer: Joey Hess <joeyh@debian.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Standards-Version: 3.8.0
 Vcs-Git: git://git.kitenet.net/big-cursor
