## big-cursor 3.10

=== debian/changelog ===
big-cursor (3.10) unstable; urgency=medium

  * Adopted the package. Closes: #756541
  * Add Ming-ting Yao Wei into debian/copyright for the maintainer change.
  * Put the repo into collab-maint. The old repo does not work.
  * Use debhelper v9.
  * Upgrade to the policy version 3.9.6.
  * Override lintian warnings as moving a file of xfonts-base is needed.
  * Add source package format.

 -- Yao Wei (魏銘廷) <mwei@lxde.org>  Mon, 10 Aug 2015 16:01:40 +0200
