=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: big-cursor
 Section: x11
 Priority: optional
-Build-Depends: debhelper (>= 7), xfonts-utils (>= 4.0.2), dpkg-dev (>= 1.9.0)
-Maintainer: Debian QA Group <packages@qa.debian.org>
-Standards-Version: 3.8.0
-Vcs-Git: git://git.kitenet.net/big-cursor
+Build-Depends: debhelper (>= 9), xfonts-utils (>= 4.0.2), dpkg-dev (>= 1.9.0)
+Maintainer: Yao Wei (魏銘廷) <mwei@lxde.org>
+Standards-Version: 3.9.6
+Vcs-Git: git://anonscm.debian.org/collab-maint/big-cursor
+Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/big-cursor.git/
 
 Package: big-cursor
 Architecture: all
