## big-cursor 3.10+nmu1

=== debian/changelog ===
big-cursor (3.10+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Source-only upload and rebuild for Debian Bullseye.
  * debian/control:
    + Update maintainer email address and use the @debian.org one.
    + Bump debhelper compat to v12.
    + Bump Standards-Version to 4.4.0.
    + Update Vcs-* fields to use the one under Salsa Debian group.
  * debian/copyright: Use secure URI.
  * Makefile: Mark PHONY targets.

 -- Boyuan Yang <byang@debian.org>  Fri, 13 Sep 2019 12:15:55 -0400
