=== debian/control ===
Source: big-cursor
Section: x11
Priority: optional
Build-Depends: debhelper-compat (= 12), xfonts-utils (>= 4.0.2)
Maintainer: Yao Wei (魏銘廷) <mwei@debian.org>
Standards-Version: 4.4.0
Vcs-Git: https://salsa.debian.org/debian/big-cursor.git
Vcs-Browser: https://salsa.debian.org/debian/big-cursor

Package: big-cursor
Architecture: all
Depends: ${misc:Depends}, xfonts-base
Description: larger mouse cursors for X
 This package provides some large mouse cursors for use under X. It's useful
 for laptop users, for those running X at very high resolutions, and for
 anyone who finds it hard to see the default mouse cursors.
