## big-cursor 3.12

=== Makefile ===
--- 
+++ 
@@ -3,3 +3,5 @@
 
 clean:
 	rm -f big-cursor.pcf
+
+.PHONY: build clean
