=== debian/changelog ===
big-cursor (3.12) unstable; urgency=medium

  * control: Actually update maintainer field.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 02 Aug 2020 01:28:11 +0200

big-cursor (3.11) unstable; urgency=medium

  * Adopted the package. Closes: #941303.
  * control: Bump Standards-Version to 4.5.0 (no change)

 -- Samuel Thibault <sthibault@debian.org>  Sun, 02 Aug 2020 01:19:06 +0200
