=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: x11
 Priority: optional
 Build-Depends: debhelper-compat (= 12), xfonts-utils (>= 4.0.2)
-Maintainer: Yao Wei (魏銘廷) <mwei@debian.org>
-Standards-Version: 4.4.0
+Maintainer: Debian Accessibility Team <pkg-a11y-devel@alioth-lists.debian.net>
+Uploaders: Samuel Thibault <sthibault@debian.org>
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/debian/big-cursor.git
 Vcs-Browser: https://salsa.debian.org/debian/big-cursor
