## big-cursor 3.15

=== debian/changelog ===
big-cursor (3.15) unstable; urgency=medium

  * Re-upload as source-only.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 11 Dec 2021 11:42:46 +0100

big-cursor (3.14) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on xfonts-utils.

  [ Samuel Thibault ]
  * big-cursor.lintian-overrides: Update override text.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 11 Dec 2021 11:35:30 +0100

big-cursor (3.13) unstable; urgency=medium

  * big-cursor.lintian-overrides: Fix typo.
  * control: Set Rules-Requires-Root to no.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 18 Sep 2021 17:53:08 +0200
