=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: big-cursor
 Section: x11
 Priority: optional
-Build-Depends: debhelper-compat (= 12), xfonts-utils (>= 4.0.2)
+Build-Depends: debhelper-compat (= 12), xfonts-utils
+Rules-Requires-Root: no
 Maintainer: Debian Accessibility Team <pkg-a11y-devel@alioth-lists.debian.net>
 Uploaders: Samuel Thibault <sthibault@debian.org>
 Standards-Version: 4.5.0
