## big-cursor 3.16

=== debian/changelog ===
big-cursor (3.16) unstable; urgency=medium

  * control: Make multi-arch: foreign.
  * control: Bump Standards-Version to 4.6.1 (no change).

 -- Samuel Thibault <sthibault@debian.org>  Sun, 01 Jan 2023 22:16:27 +0100
