=== debian/control ===
--- 
+++ 
@@ -5,12 +5,13 @@
 Rules-Requires-Root: no
 Maintainer: Debian Accessibility Team <pkg-a11y-devel@alioth-lists.debian.net>
 Uploaders: Samuel Thibault <sthibault@debian.org>
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/debian/big-cursor.git
 Vcs-Browser: https://salsa.debian.org/debian/big-cursor
 
 Package: big-cursor
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}, xfonts-base
 Description: larger mouse cursors for X
  This package provides some large mouse cursors for use under X. It's useful
