## big-cursor 3.16build1

=== debian/changelog ===
big-cursor (3.16build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 09 Dec 2025 22:58:26 +0000
